
/* listNews */
.listNews_ul .news_item{width: 48%; margin-right: 4%;}
.listNews_ul .news_item:nth-child(2n){margin-right: 0;}
.listNews_ul .news_item:nth-child(n+3){margin-top: 3%;}
.news_item .news_pic{padding-bottom: 63.5%;}
.news_item .news_info{flex: 1; padding: 20px 12px 0;}
.news_item .date{color: #666; font-size: 15px; line-height: 24px;}
.news_item .title{font-size: 20px; flex: 1; line-height: 1.4; text-transform: capitalize; margin: 10px 0;}
.news_item .brief{line-height: 28px; height: 56px; color: #666;}

.news_item:hover .pro_pic img{transform: scale(1.05);}
.news_item:hover .title{color: var(--commonColor);}
.news_item:hover .more_btn_bg .more{background: var(--commonColor); color: #fff;}

@media only screen and (max-width: 1300px) {
	.listNews_ul{zoom: 0.9;}
}
@media only screen and (max-width: 950px) {
	.listNews_ul{zoom: 1;}
	.listNews_ul .news_item{width: 100%; margin-right: 0;}
	.listNews_ul .news_item:nth-child(n+2){margin-top: 20px;}
	.news_item .news_info{padding: 16px 0 0;}
	.news_item .title{font-size: 20px;}
}
